[view]
configItems=zdZYYHQC,zdJEDX,zdChuPRZH,zdFKHMC,zdYT,zdYY,zdQW,zdBW,zdSW,zdWY,zdQY,zdBY,zdSY,zdY,zdJ,zdF,zdNian,zdYue,zdRi,zdBw,zdSKRen,zdKXLY,zdJKRen,zdBZ,datetimepicker1,shpSKR,zdMoney,zdBz,
zdZYYHQC.x=316
zdZYYHQC.y=12
zdZYYHQC.w=153
zdZYYHQC.h=22
zdJEDX.x=206
zdJEDX.y=256
zdJEDX.w=315
zdJEDX.h=24
zdChuPRZH.x=142
zdChuPRZH.y=232
zdChuPRZH.w=242
zdChuPRZH.h=20
zdFKHMC.x=0
zdFKHMC.y=150
zdFKHMC.w=241
zdFKHMC.h=21
zdQW.x=551
zdQW.y=259
zdQW.w=18
zdQW.h=20
zdBW.x=574
zdBW.y=259
zdBW.w=18
zdBW.h=20
zdSW.x=597
zdSW.y=259
zdSW.w=18
zdSW.h=20
zdWY.x=619
zdWY.y=259
zdWY.w=18
zdWY.h=20
zdQY.x=642
zdQY.y=259
zdQY.w=18
zdQY.h=20
zdBY.x=666
zdBY.y=259
zdBY.w=18
zdBY.h=20
zdSY.x=687
zdSY.y=259
zdSY.w=18
zdSY.h=20
zdY.x=711
zdY.y=259
zdY.w=18
zdY.h=20
zdJ.x=735
zdJ.y=259
zdJ.w=18
zdJ.h=20
zdF.x=757
zdF.y=259
zdF.w=18
zdF.h=20
zdNian.x=332
zdNian.y=79
zdNian.w=34
zdNian.h=18
zdYue.x=388
zdYue.y=79
zdYue.w=27
zdYue.h=18
zdRi.x=434
zdRi.y=79
zdRi.w=24
zdRi.h=18
zdSKRen.x=142
zdSKRen.y=208
zdSKRen.w=321
zdSKRen.h=21
zdKXLY.x=619
zdKXLY.y=207
zdKXLY.w=150
zdKXLY.h=21
zdJKRen.x=663
zdJKRen.y=358
zdJKRen.w=107
zdJKRen.h=20
zdBZ.x=0
zdBZ.y=246
zdBZ.w=121
zdBZ.h=21
datetimepicker1.x=476
datetimepicker1.y=77
datetimepicker1.w=23
datetimepicker1.h=20
shpSKR.x=51
shpSKR.y=207
shpSKR.w=85
shpSKR.h=22
zdYY.x=528
zdYY.y=259
zdYY.w=18
zdYY.h=20
zdMoney.x=89
zdMoney.y=259
zdMoney.w=53
zdMoney.h=18
[config]
ckWantPrintHBFH=1
ckAutoBigMoney=1
ckJKRen=1
edtMAXJE=ÒÚÎ»
